Bug 223047 - when doing ctrl + q on search all notes, tomboy crashes
when doing ctrl + q on search all notes, tomboy crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-17 13:02 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.5.5-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 02:30:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 397700 None None None Never

  None (edit)
Description sangu 2007-01-17 13:02:48 EST
Description of problem:
When doing ctrl + q on search all notes, tomboy crahes

Version-Release number of selected component (if applicable):
0.5.3-1.fc7

How reproducible:
always

Steps to Reproduce:
1. click tomboy  with left mouse button.
2. click search all notes
3. ctrl + q
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.